<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 4.18: xfce4-panel Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="xfce4-panel Reference Manual">
<link rel="up" href="index.html" title="xfce4-panel Reference Manual">
<link rel="prev" href="api-index-deprecated.html" title="Index of deprecated symbols">
<link rel="next" href="api-index-4-14.html" title="Index of new symbols in 4.14">
<meta name="generator" content="GTK-Doc V1.33.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxP">P</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxP">P</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-deprecated.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-4-14.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-4-18"></a>Index of new symbols in 4.18</h1></div></div></div>
<a name="idx"></a><a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="libxfce4panel-Convenience-Functions.html#xfce-panel-set-image-from-source" title="xfce_panel_set_image_from_source ()">xfce_panel_set_image_from_source</a>, function in <a class="link" href="libxfce4panel-Convenience-Functions.html" title="Convenience Functions">Convenience Functions</a>
</dt>
<dd></dd>
<a name="idx"></a><a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="XfcePanelPlugin.html#xfce-panel-plugin-popup-menu" title="xfce_panel_plugin_popup_menu ()">xfce_panel_plugin_popup_menu</a>, function in <a class="link" href="XfcePanelPlugin.html" title="XfcePanelPlugin">XfcePanelPlugin</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.33.1</div>
</body>
</html>